{
    "tlStmtSearch": {
        "catalogue": "Katalog",
        "involvement_type": "Jenis pernyertaan",
        "list_results": "Daftar hasil",
        "results": "Hasil",
        "entities_linked_with_result": "Entiti yang terkait dengan hasil",
        "simple_list": "Daftar biasa",
        "linked_persinst": "Orang \/ lembaga",
        "linked_places": "Tempat",
        "linked_time": "Waktu",
        "linked_tags": "Kata kunci",
        "stmt_search_introduction": "museum-digital mengumpulkan informasi latar belakang tentang orang \/ lembaga, tempat, waktu dan kata kunci dalam empat katalog. Masukannya bisa dicari di sini melalui tautannya."
    }
}